Subject: confirm 067cced62bb24afa9f23a05c35c5aa85914527c7
From: [email-masked]
Date: Mon, 05 Apr 2021 23:03:12 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.